{
    "event_time": {
        "1": "utworzono",
        "2": "znaleziono",
        "3": "opublikowano",
        "4": "stworzono odniesienie",
        "5": "zobrazowano",
        "6": "u\u017cyto",
        "7": "napisano",
        "8": "zebrano",
        "9": "namalowano",
        "10": "sfotografowano",
        "11": "otrzymano",
        "12": "wyprodukowano matryc\u0119",
        "13": "wys\u0142ano",
        "14": "wydano",
        "15": "podpisano",
        "16": "opisano typ",
        "19": "naszkicowano",
        "20": "skopiowano (r\u0119cznie)",
        "21": "\u017cy\u0142\/\u017cy\u0142a",
        "22": "[og\u00f3lnie]",
        "23": "[og\u00f3lnie]",
        "24": "[og\u00f3lnie]",
        "25": "zam\u00f3wiono",
        "26": "wydrukowano",
        "27": "nagrano",
        "28": "wykonano",
        "29": "projektant dekoracji",
        "30": "projektant formy",
        "31": "wykonano model",
        "32": "podpisano",
        "33": "wspomniano",
        "34": "pochowano",
        "35": "stworzono",
        "36": "was imaged",
        "37": "painted on",
        "38": "illustrated",
        "39": "assembled at",
        "40": "auctioned at",
        "41": "bought at",
        "42": "owned at",
        "43": "sold at",
        "44": "restorated at",
        "45": "damaged at",
        "46": "destroyed at",
        "47": "lost at",
        "48": "edited at"
    }
}